@charset "UTF-8";

/*------------------------------*/
/* 色彩設計                     */
/*------------------------------*/

html { background: #c2d5ff; }

body {
	border: 1px solid gray;
	background: #ffffff;
}

h2 {
	background-color: #c6f1fe;
	border-color: #5bdbfd;
}



/* gnav1 Block */
#gnav1 li {
	background: #c2d5ff url("/common/ltab.png") no-repeat;
	border-bottom: solid 1em #5bdbfd;
	color: black ;
}

#gnav1 li.current {
	background-color: #5bdbfd;
	color: #800000 /* maroon */;
}

#gnav1 a {
	color: black;
	text-decoration: none;
}

#gnav1 a:hover {
	background: #ffdfc2 url("/common/ltab.png") no-repeat;
	color: black;
	text-decoration: underline;
}


/* gnav2 Block */
#gnav2 li {
	background: #c2d5ff url("/common/ltab.png") no-repeat;
	color: black;
}

#gnav2 li.current {
	background-color: #c0f2ff;
	color: #800000 /* maroon */;
}

#gnav2 a {
	color: black;
	text-decoration: none;
}

#gnav2 a:hover {
	background: #ffdfc2 url("/common/ltab.png") no-repeat;
	color: black;
	text-decoration: underline;
}

/* contents Block */

main {
	background: #f0fbfe;
	border: solid #c0f2ff;
	border-width: 1.2em 0.5em;
}

#toc ol {
	background-color: #c0f2ff;
}

.old-window {
	border: #c6f1fe 2px solid;
}

.j-t-toc a:hover {
	background: #ffdfc2;
}


/*------------------------------*/
/* 色彩以外                     */
/*------------------------------*/
p.note {
	padding-left: 2em;
}

.note {
	padding-left: 0em;
	text-indent: -1em;
}

img.detail {
	vertical-align: text-bottom;
}

/* 目次欄の横幅 */
h3 {
	margin-left: 1em;
}


ol {
	margin-left: 3em;
}

ol li {
	list-style-position: outside;
}

#toc ol {
	width: 15em;
}

#toc ol li {
	list-style-position: inside;
}

#toc ul li {
	margin-left: -2em;
	font-size: 0.8em;
}

